DEBUGINFOD.SERVICE(8)

NAME
debuginfod.service - debuginfo related information server for systemd

SYNOPSIS
/usr/lib/systemd/system/debuginfod.service

DESCRIPTION
debuginfod.service integrates the debuginfod daemon with systemd, serving debuginfo-related artifacts over HTTP. The data is stored in /var/cache/debuginfod/debuginfod.sqlite. Configure /etc/sysconfig/debuginfod to set the below environment variables as well as those listed in debuginfod(8).

Environment variables
$DEBUGINFOD_PORT - Changes port of debuginfod service daemon.
$DEBUGINFOD_VERBOSE - Change verbosity of reporting in debuginfod service daemon log file.
$DEBUGINFOD_PATHS - Changes paths to scan for debuginfod service daemon.

FILES
/usr/lib/systemd/system/debuginfod.service, /var/cache/debuginfod/debuginfod.sqlite /etc/sysconfig/debuginfod

SEE ALSO
debuginfod(8), debuginfod-find(1), systemctl(1), systemd.service(5)